@import url( https://fonts.googleapis.com/css?family=Roboto:400,700 );
div#main-pic-contCap {
	margin-top: 50px;
	margin-bottom: 50px;
}
#carouselContainerCap {
	width: 1000px; height: 650px; list-style-type: none; padding:0px; margin:auto; margin-top:0px;
}
#carouselContainerCap li {
	height: 650px; background-color: #F3F2EF;
}
#main-pictureCap {
	width: 1000px; height: 550px;
}
#leadstoriesconCap {
	height: 650px;
}
.infiniteCarouselCap {
	height: 650px;
}
.glidecontent {
	height: 460px;
}
.captionarea {
	height: 60px; float: left;
}
.ic_tray {

}
.mediaareaCap {
	top: 0px; width: 1000px; height: 550px; float: left;
}
.media_frameCap {
	width: 1000px; height: 550x; float: left;
}
.media_right {
	float: right;
}
.media_left {
	float: left;
}
.ic_caption {
	text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 12px; position: relative; width: 1000px; height:100px;
}
.ic_caption h3 {
	color: #0058AB; font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 16px; font-weight: normal;
}
.ic_caption a {
	color: #40C8F4; text-decoration: none;
}
.ic_caption p {
	padding-left: 50px; padding-right: 50px; color: #333333; text-align: center;
}
.ic_caption h4 {line-height:20px; margin-bottom:0px; margin-top:10px;color:#333333; }
.caption_right {
	right: 0px;
}
.caption_left {
	left: 0px;
}
.caption_bga {
	color: rgb(255, 255, 255); background-color: rgb(28, 171, 226);
}
.caption_bgb {
	color: rgb(255, 255, 255); background-color: rgb(245, 145, 29);
}
.caption_bgc {
	color: rgb(255, 255, 255); background-color: rgb(138, 196, 62);
}
.caption_bgd {
	color: rgb(255, 255, 255); background-color: rgb(222, 47, 47);
}
.caption_bge {
	color: rgb(255, 255, 255); background-color: rgb(88, 89, 91);
}
.caption_bgf {
	color: rgb(88, 89, 91); background-color: rgb(243, 242, 239);
}
.caption_bgg {

}
.caption_opacity {
	opacity: 0.8; -khtml-opacity: 0.8; -moz-opacity: 0.8;
}
.caption_top {
	top: 0px;
}
.caption_bottom {
	bottom: 0px;
}
.canvas {
	display: none;
}
.ic_controls {
	top: 10px; width: 10px; height: 10px; right: 9px; display: none; position: absolute; z-index: 1; cursor: pointer; opacity: 0.5;
}
div.ic_myCarousel {
	margin: 0px auto; clear: right;
}
.infiniteCarousel_itemCap {
	width: 1000px; height: 650px; overflow: hidden; float: left; position: relative; background-color: #F3F2EF;
}
.ic_button {
	width: 20px; height: 35px; float: left; display: block; cursor: pointer;
}
.ic_myCarousel .ic_thumbnails {
	padding: 0px; text-align: center; margin: 0px; height:35px; display: inline-block; list-style-type: none;
}
.ic_thumbnail_trayCap {
	height: 35px; bottom: 120px; position: absolute; right:20px;
}
.ic_thumbnails .ic_button {
	color: rgb(255, 255, 255); text-indent: -9999px;
}
.ic_thumbnails .ic_active {
	color: rgb(0, 0, 0);
}
.ic_thumbnail_trayCap .ic_left_nav {
	float: left; display: inline; position: relative;
}
.ic_thumbnail_trayCap .ic_right_nav {
	float: left; display: inline; position: relative;
}
.ic_thumbnail_trayCap ul {
	float: left; display: inline; position: relative;
}
.ic_left_nav {
	left: 0px; top: 0px; width: 27px; position: absolute;
}
.ic_right_nav {
	top: 0px; width: 20px; right: 0px; float: left; position: absolute;
}
.ic_pause_nav {
	float: left;
}
.ic_go_nav {
	float: left;
}
#overlap-top {
	margin: -2px 0px 0px; padding: 0px; top: -5px; position: absolute; z-index: 7;
}
#overlap-top img {
	margin: 0px; padding: 0px; top: 0px; width: 700px; height: 10px; position: relative;
}
#overlap-bottom {
	top: 400px; position: absolute; z-index: 8;
}
